.mosaic-wrap .mosaic-popup__inner-data--u-iok93myvv {
  background: rgba(17, 103, 94, 0.93);
}
@media (max-width: 960px) {
  .lpc-features-icon__subtitle, .lpc-features-2__item-subtitle {
    font-size: 20px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 16px !important;
  }
}
@media (max-width: 640px) {
  .lpc-features-icon__subtitle, .lpc-product-4__caption, .lpc-features-2__item-subtitle {
    font-size: 18px !important;
  }
  .lpc-price-list__title {
    font-size: 24px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 14px !important;
  }
}
.lpc-articles-list__left {
  width: 120px !important;
}
